header {
    height: 75px;
    /* background: #7348FA; */
    background: black;
    position: sticky;
    top: 0;
    z-index: 9999;
}
.header-container {
    display: flex;
    margin-left: 45px;
    margin-right: 45px;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.logo-menu {
    display: flex;
    height: 100%;
    align-items: center;
    width: 100%;
}

.menu-container {
    display: flex;
    z-index: 9999;
    flex: 1;
    justify-content: center;
    margin-right: 175px;

}
header.yesright .menu-container {
    margin-right: 0px;
}

.menu-container ul.menu {
    display: flex;
}
.menu-container ul.menu + ul.menu{
    border-left: 2px solid #F2F2F2;
    padding-left: 40px;
}
.menu-container ul.menu li {
    margin-right: 40px;
}

.menu-container ul.menu li a {
    color: #F2F2F2;
    font-size: 21px;
}
.menu-container ul.menu li a.active {
    font-weight: 700;
}

.menu-buttons a {
    width: 140px;
    height: 55px;
    text-align: center;
    line-height: 49px;
    color: #F2F2F2;
    font-weight: 800;
    border: 2px solid #FFFFFF;
    border-radius: 8px;
}
.menu-buttons a.bookacall {
    margin-right: 16px;
    background: white;
    color: #7348FA;
}

.menu-buttons {
    display: flex;
}
.mobileonly {
    display: none;
}
@media (max-width: 1439px) {
    .header-container{
        margin-left: 32px;
        margin-right: 32px;
    }
    .menu-container ul.menu li {
        margin-right: 32px;
    }
}
@media (max-width: 1280px){
    header {
        height: 70px;
    }
    
  
    /* .logo img {
        height: auto;
        width: 100px;
    } */
    
    
    
    .menu-container ul.menu li a {
        font-size: 16px;
    }
}
@media (max-width: 767px){
    .header-container {
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .menu-container {
        position: fixed;
        background: #7348FA;
        height: calc(100vh - 80px);
        top:0px;
        right: -100%;
        flex-direction: column;
        padding-left: 32px;
        padding-right: 16px;
        transition: right 00.4s ease;
        margin-right: 0px;
        justify-content: flex-start;
        margin-top: 61px;
    }
    header.active .menu-container {
        right: 0%;
    }
    
    .menu-container ul.menu {
        flex-direction: column;
        margin-top: 16px;
    }
    
    .menu-container ul.menu li {
        margin-bottom: 16px;
    }
    .menu-buttons a {
        height: 40px;
        line-height: 35px;
        width: 100px;
    }
    .menu-buttons:not(.alwaysshow) {
        display: none;
    }
    .menu-container ul.menu + ul.menu {
        padding-left: 0px;
        border: none;
        margin-top: 0px;
    }
    .mobileonly {
        display: inherit;
    }

    .menu-handle {
        display: flex;
        width: 44px;
        height: 44px;
        position: relative;
        text-align: center;
    }
    .menu-handle div {
        width: 38px;
        height: 2px;
        background: white;
        position: absolute;
        transform: translateY(-50%);
        border-radius: 2px;
        transition: top 0.4s ease, transform 0.4s ease;
        display: inline-block;
    }
    .menu-handle div:first-child {
        top: 25%;
    }
    .menu-handle div:nth-child(2) {
        top: 50%;
    }
    .menu-handle div:last-child {
        top: 75%;
    }
    
    header.active .menu-handle div:first-child {
        top: 50%;
        transform: rotateZ(-45deg);
    }
    header.active .menu-handle div:nth-child(2) {
        top: 50%;
        transform: rotateY(90deg);
    }
    header.active .menu-handle div:last-child {
        top: 50%;
        transform: rotateZ(45deg);
    }
}
@media screen and (min-width:768px) and (max-width:992px) {
    header {
        height: 75px;
    }
    .menu-container ul.menu li {
        margin-right: 10px;
    }
    .menu-container ul.menu li a {
        font-size: 14px;
    }
    .menu-container ul.menu + ul.menu {
        padding-left: 16px;
    }
    .menu-buttons a {
        width: 100px;
        height: 44px;
        line-height: 37px;
    }
    .header-container {
        margin-left: 16px;
        margin-right: 16px;
    }
}
@media screen and (min-width:992px) and (max-width:1200px) {
    header {
        height: 75px;
    }
    .menu-container ul.menu li {
        margin-right: 20px;
    }
    .menu-container ul.menu + ul.menu {
        padding-left: 20px;
    }
    .menu-buttons a {
        width: 140px;
        height: 45px;
        line-height: 37px;
    }
}
@media screen and (min-width:1400px) and (max-width:1600px) {
    /* header {
        height: 110px;
    } */
    .menu-container ul.menu li {
        margin-right: 30px;
    }
    .menu-container ul.menu + ul.menu {
        padding-left: 30px;
    }
}
@media screen and (min-width:1201px) and (max-width:1399px) {
    /* header {
        height: 110px;
    } */
    .menu-container ul.menu li {
        margin-right: 20px;
    }
    .menu-container ul.menu + ul.menu {
        padding-left: 20px;
    }
    .header-container {
        margin-left: 45px;
        margin-right: 45px;
    }
}